footer {
    background-color: rgb(12, 8, 20);
    margin-top: 50px;
    align-items: center;
    gap: 20px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

footer img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border: 5px solid black;
    margin-left: 20px;
    margin-top: 25px;
}

footer p {
    font-family: monospace;
    font-size: 18px;
    color: rgb(255, 255, 255);
    margin-left: 20px;
}

.prp {
    border-top: 2px solid rgb(75, 73, 73);
    padding: 20px;
}

.ulp {
    margin-bottom: 50px;
}

footer a {
    color: #e85cac;
    text-decoration: none;
    font-weight: bold;

}
footer a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 768px){
    footer img{
        width: 110px;
        height: 110px;
    }

    footer p{
        font-size: 15px;
    }

    .prp{
        padding: 15px;
    }
}